{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SEM/ltp_open_posix_SEM_sem_open",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_10-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_10-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_1-2",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_1-3",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_1-3 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_1-4",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_1-4 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_15-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_15-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_2-2",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_2-2 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SEM_sem_open_sem_open_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SEM_sem_open 测试套中的 sem_open_6-1 用例"
        }
    ]
}